
Redmine - Defect #24267

Custom fields of "User" format aren't sorted like standard fields

2016-11-03 13:22 - Adi David

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

Hi,

Since version 3.3, Custom field of format "User" isn't sorted in both dropdown\checkbox display.

Why is it different from assignee field for example ?

Redmine specs:  

Redmine version 3.3.0.stable

Ruby version 2.1.8-p440

Rails version 4.2.6

Database adapter Mysql2

History

#1 - 2016-11-04 14:00 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on vanilla 3.3.1.

See #23952.

#2 - 2016-11-06 13:08 - Adi David

Thanks,

it's indeed a plugin issue (a_common_libs) that was solved in version 2.2.2 of that package.

(It's not available for quick download yet but can be found under development branch of the repo)

#3 - 2016-11-23 06:13 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
